curl --location 'https://api.aboai.ai/v1/images/edits' \
--header 'Authorization: Bearer sk-xxxxxxxxxx' \
--header 'Content-Type: application/json' \
--data '{
"model": "gpt-image-2",
"prompt": "Convert the uploaded image to comic style",
"images": [
{
"image_url": "https://example.com/photo.png"
}
],
"n": 1,
"size": "1024x1024",
"quality": "low",
"response_format": "b64_json"
}'{
"created": 53,
"data": [
{
"b64_json": "voluptate sed labore occaecat",
"revised_prompt": "proident",
"url": "https://yearly-other.info/"
},
{
"b64_json": "dolore eiusmod Duis elit",
"revised_prompt": "sint nostrud Duis laborum",
"url": "https://youthful-volleyball.name/"
},
{
"b64_json": "nulla occaecat reprehenderit esse",
"revised_prompt": "ut",
"url": "https://acceptable-napkin.org/"
}
],
"usage": {
"input_tokens": 16,
"output_tokens": 39,
"total_tokens": 92,
"input_tokens_details": {
"image_tokens": 45,
"text_tokens": 64
},
"output_tokens_details": {
"image_tokens": 43,
"text_tokens": 1
}
}
}